Try ERPNext Try Frappe Cloud Buy Support Partners Foundation

V13 installing error

I got this error when installing

I use easy install script and use Ubuntu 20.10

Any suggestion to resolve this?

I have checked previous postings. No proper solution for this.

Hi,

Use this tutorial: Install frappe&erpnext v13 beta from scratch 100% guarantee(22 steps) on ubuntu 20.04

Edit the line 17 by: bench init --frappe-branch version-13 myfrappe
and 20: bench get-app --branch version-13 erpnext